.canvas-view {
    width: 100%;
    height: 100%;
}

body {
    outline: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.range-input {
    position: absolute;
    left: 20px;
    top: 20px;
}